Subject: Anti-ACTA-Proteste
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 26 Feb 2012 02:59:51 +0100

Auch heute (gestern) waren wieder Demonstrationen gegen ACTA, diesmal
mit etwas mehr Presseecho. Auch die Karlsruher Demo soll wohl besser
gewesen sein, als das letzte Mal. Eigentlich wollte ich ja auch dabei
sein -- trotz meiner Erfahrungen vom letzten Mal -- aber heute lag
ich einfach nur flach: Fieber, Gliederschmerzen, Kopfweh. Sorry!